body {
    position: relative;
}

@media print {
    .global-header-container,
    .globalfooter-wrapper,
    .call-to-action,
    .aboutauthor,
    .videoWidget,
    .heroimage,
    .fbcomments,
    .relatedlinks,
    .social,
    .social_sharing_wrapper,
    .rightRail,
    .nav-user-actions,
    .nav-product-rating-list,
    .navigation-modal,
    .sign-in-dialog,
    .hide,
    .product-navigation,
    .teslapetition,
    .pin-title {
        display: none !important;
    }
}

.social .social_sharing_wrapper a.email {
    display: none;
}
.affix-sharing {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  margin-left:0;
  z-index: 250;
}
.affix-sharing.social-pushed {
  z-index: 50;
}

.hero-video .affix-sharing:before{
  height: 56.25vw;
  max-height: 100vh;
}

.affix-sharing .social_sharing_wrapper {
  padding-top: 220px;
}

.affix-sharing.social-pulled .social_sharing_wrapper {
  position: absolute;
}
.affix-sharing.social-fixed .social_sharing_wrapper {
  position: fixed;
  width: 0;
}
.affix-sharing.social-pushed .social_sharing_wrapper {
  position: absolute;
}

/*========================================================================*/

.social_sharing_module {
  position: relative;
  width:40px;
  min-height: 362px;
}

.social_sharing_module .social-shares {
	display:inline-block;
	font-size:12px;
    font-weight: 700;
    font-family: 'Helvetica W01';
    vertical-align: top;
	line-height:14px;
    padding: 0;
    margin: 0 0 10px;
    width: 44px;
    text-align: center;
}

.social_sharing_module .social-shares-total {
	font-size:19px;
	font-weight:700;
}

.social_sharing_module a {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 44px;
  background: #ccc;
  margin-right: 9px;
  vertical-align: top;
  margin-bottom:10px;
}

.social_sharing_module a span {
  display: none;
}

.social_sharing_module .icon {
  background-image: url('../../../../electronics/images/social_sprite_2x.png');
  background-size: 30px 246px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 7px;
  left: 7px;
  z-index: 2;
}
.social_sharing_module .bg {
  width: 44px;
  height: 44px;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .07s ease-in;
  -moz-transition: all .07s ease-in;
  -ms-transition: all .07s ease-in;
  -o-transition: all .07s ease-in;
  transition: all .07s ease-in;
}

.social_sharing_module a:hover .bg {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}


.social_sharing_module a.facebook,
.social_sharing_module .bg.facebook {
  background-color: #3b5998;
}

.social_sharing_module .icon.facebook {
  background-position: center -107px;
}

.social_sharing_module a.twitter,
.social_sharing_module .bg.twitter {
  background-color: #4099FF;
}

.social_sharing_module .icon.twitter {
  background-position: center -38px;
}

.social_sharing_module a.pinterest,
.social_sharing_module .bg.pinterest {
  background-color: #C92228;
}

.social_sharing_module .icon.pinterest {
  background-position: center -71px;
}

.social_sharing_module a.email,
.social_sharing_module .bg.email {
  background-color: #078FD4;
}

.social_sharing_module .icon.email {
  background-position: center -173px;
}

.social_sharing_module a.print,
.social_sharing_module .bg.print {
  background-color: #9B9B9B;
}

.social_sharing_module .icon.print {
  background-position: center -204px;
}

.email-share.in {
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.95);
    position: fixed;
    overflow-y: scroll;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.email-share.in .modal-dialog {
    width: 729px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    background-color: #f0f0f0;
    padding: 55px 60px 60px;
    margin: 0 auto;
    min-height: 585px;
}

.email-share .close-modal {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.email-share h2 {
    margin: 0;
}

.email-share input {
    width: 100%;
    border: solid 1px #999999;
    padding: 15px;
    margin-top: 30px;
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 1.27;
    color: #000000;
}

.email-share input[placeholder] {
    color: #000;
}

.email-share input::placeholder {
    color: #999999;
}

.email-share input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #999999;
}
.email-share input::-moz-placeholder { /* Firefox 19+ */
    color: #999999;
}
.email-share input:-ms-input-placeholder { /* IE 10+ */
    color: #999999;
}
.email-share input:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}

.email-share input.parsley-error {
    border: solid 2px #ec1c24;
    color: #ec1c24;
    padding-right: 60px;
}

.email-share .parsley-errors-list {
    position: relative;
    padding: 0;
    margin: 0;
}

.email-share .parsley-errors-list li {
    display: block;
    padding: 5px 10px 0;
    margin: 0;
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.44;
    color: #ec1c24;
}

.email-share .parsley-errors-list li:after {
    content: '¥';
    font-family: "crux-icons";
    font-size: 45px;
    position: absolute;
    right: 10px;
    top: -62px;
}

.email-share input[type="checkbox"] {
    display: none;
}

.email-share .chkbox-wrapper {
    width: 100%;
    margin-top: 30px;
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.2;
    color: #000000;
    display: inline-block;
}

.email-share .chkbox {
    float: left;
    border: 2px solid #999;
    margin-top: 2px;
    margin-right: 20px;
    width: 23px;
    height: 23px;
    display: inline-block;
    background-color: #fff;
    cursor: pointer;
}

.email-share input:checked + .chkbox:after {
    content: "\6d";
    display: block;
    height: 23px;
    width: 23px;
    font-weight: 400;
    line-height: 1;
    font-family: 'crux-icons';
    top: -2px;
    left: -2px;
    padding: 3px;
    position: relative;
    font-size: 18px;
    color: #fff;
    background-color: #00AE4D;
    box-sizing: border-box;
}

.email-share .crux-btn-primary--lg {
    margin-top: 35px;
    margin-bottom: 0;
    border-radius: 0;
}

.email-share .disclaimer {
    margin-top: 30px;
    margin-bottom: 0;
}

.email-share .crux-body-copy a {
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
}

.send-to-friend-error-msg,
.send-to-friend-message {
    position: absolute;
    top: 45%;
}

.send-to-friend-spinner {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .7);
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../../../../electronics/images/loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

@media (max-width: 1199px) {
    .email-share.in .modal-dialog {
        transform: none;
        top: 15px;
    }
}

@media (max-width: 767px) {
    .email-share.in .modal-dialog {
        top: 0;
        width: 100%;
        padding: 80px 30px 35px;
        min-height: 100%;
    }

    .email-share .chkbox {
        margin-bottom: 10px;
    }
}
.button {
    display: inline-block;
    height: 45px;
    width: 45px;
    background-color: #f0f0f0;
    color: black;
    margin-bottom: 10px;
}

.button:focus {
    outline: 0;
}

.button:hover,
.button:focus {
    color: white;
    text-decoration: none;
}

.button .crux-icons:before {
    top: 9px;
    left: 10px;
    font-size: 25px;
    vertical-align: text-top;
}

.social-facebook:hover,
.social-facebook:focus {
    background-color: #3b5998;
}

.social-twitter:hover,
.social-twitter:focus {
    background-color: #078fd4;
}

.social-pinterest:hover,
.social-pinterest:focus {
    background-color: #bd081c;
}


.social-facebook .crux-icons:before {
    font-size: 24px;
    top: 8px;
    left: 11px;
}

.social-print .crux-icons:before {
    font-size: 29px;
    left: 8px;
    top: 7px;
}

.social-twitter .crux-icons:before {
    font-size: 22px;
    left: 12px;
    top: 10px;
}

.social-collapse {
    background-color: white;
}

.social-collapse:active,
.social-collapse:focus,
.social-collapse:hover {
    color: black;
}

.social-email:hover,
.social-print:hover,
.social-email:focus,
.social-print:focus {
    background-color: #00ae4d;
}

.collapsible {
    display: inline-block;
}

.social-collapse {
    display: none;
}

.new-social-wrapper{
    margin-top: 75px;
    margin-bottom: 15px;
    text-align: right;
}

@media (max-width: 1199px) {
    .button {
        margin-bottom: 0;
    }


    .collapsible.collapsed {
        display: none;
    }

    .collapsible.collapse-off.collapsed {
        display: block;
    }

    .collapsible.collapse-on + .social-collapse {
        display: inline-block;
    }

    .collapsible.collapse-off + .social-collapse {
        display: none;
    }

    .new-social-wrapper {
        margin-top: 40px;
        margin-bottom: 25px;
    }
}

@media (max-width: 767px) {
    .social-print {
        display: none;
    }

    .new-social-wrapper {
        margin-top: 25px;
        margin-bottom: 5px;
    }
}

.new-email-share.in {
    z-index: 9999;
    background-color: rgba(255, 255, 255, 0.95);
    position: fixed;
    overflow-y: scroll;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.new-email-share.in .modal-dialog {
    width: 729px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    background-color: #f0f0f0;
    padding: 55px 60px 60px;
    margin: 0 auto;
    min-height: 585px;
}

.new-email-share .close-modal {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.new-email-share h2 {
    margin: 0;
}

.new-email-share input {
    width: 100%;
    border: solid 1px #999999;
    padding: 15px;
    margin-top: 30px;
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 1.27;
    color: #000000;
}

.new-email-share input[placeholder] {
    color: #000;
}

.new-email-share input::placeholder {
    color: #999999;
}

.new-email-share input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #999999;
}
.new-email-share input::-moz-placeholder { /* Firefox 19+ */
    color: #999999;
}
.new-email-share input:-ms-input-placeholder { /* IE 10+ */
    color: #999999;
}
.new-email-share input:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}

.new-email-share input.parsley-error {
    border: solid 2px #ec1c24;
    color: #ec1c24;
    padding-right: 60px;
}

.new-email-share .parsley-errors-list {
    position: relative;
    padding: 0;
    margin: 0;
}

.new-email-share .parsley-errors-list li {
    display: block;
    padding: 5px 10px 0;
    margin: 0;
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.44;
    color: #ec1c24;
}

.new-email-share .parsley-errors-list li:after {
    content: '¥';
    font-family: "crux-icons";
    font-size: 45px;
    position: absolute;
    right: 10px;
    top: -62px;
}

.new-email-share input[type="checkbox"] {
    display: none;
}

.new-email-share .chkbox-wrapper {
    width: 100%;
    margin-top: 30px;
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.2;
    color: #000000;
    display: inline-block;
}

.new-email-share .chkbox {
    float: left;
    border: 2px solid #999;
    margin-top: 2px;
    margin-right: 20px;
    width: 23px;
    height: 23px;
    display: inline-block;
    background-color: #fff;
    cursor: pointer;
}

.new-email-share input:checked + .chkbox:after {
    content: "\6d";
    display: block;
    height: 23px;
    width: 23px;
    font-weight: 400;
    line-height: 1;
    font-family: 'crux-icons';
    top: -2px;
    left: -2px;
    padding: 3px;
    position: relative;
    font-size: 18px;
    color: #fff;
    background-color: #00AE4D;
    box-sizing: border-box;
}

.new-email-share .crux-btn-primary--lg {
    margin-top: 35px;
    margin-bottom: 0;
    border-radius: 0;
}

.new-email-share .disclaimer {
    margin-top: 30px;
    margin-bottom: 0;
}

.new-email-share .crux-body-copy a {
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;

}

.send-to-friend-error-msg,
.send-to-friend-message {
    position: absolute;
    top: 45%;
}

@media (max-width: 1199px) {
    .new-email-share.in .modal-dialog {
        transform: none;
        top: 15px;
    }
    
}

@media (max-width: 767px) {
    .new-email-share.in .modal-dialog {
        top: 0;
        width: 100%;
        padding: 80px 30px 35px;
        min-height: 100%;
    }

    .new-email-share .chkbox {
        margin-bottom: 10px;
    }

}
.blur-scroll-wrap {
    position: relative;
}

.top-blur,
.right-blur,
.bottom-blur,
.left-blur {
    position: absolute;
    z-index: 1;
}

.top-blur {
	top: 0;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.9) 40%, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0.1) 100%);
}

.bottom-blur {
	bottom: 0;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.8) 40%, rgba(255, 255, 255, 0.9) 70%, rgba(255, 255, 255, 1) 100%);
}

.left-blur,
.right-blur {
    top: 0;
}

.left-blur {
    left: 0;
    z-index: 1;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 100%);
}

.right-blur {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 1) 100%);
}

@media only screen and (max-width: 767px) {
    .right-blur.chevron {
        background: url('../../../clientlibs/blur-text-plugin/images/ICN-chevron-right.svg'), linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 1) 100%);
        background-repeat: no-repeat;
        background-position: center 75%;
    }
}
.subnavigation {
    background-color: #f0f0f0;
    position: relative;
    z-index: 10;
}

.subnavigation .placeholder-img {
    width: 100%;
}

.sub-navigation .nav-wrapper {
    padding: 0 50px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.sub-navigation .nav-wrapper .container {
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.sub-navigation .nav-wrapper .header-text {
    font: 50px / .8 'Averta W01 Light';
    margin: 40px 0 15px;
    text-transform: capitalize;
}

.sub-navigation .links {
    white-space: nowrap;
}

.sub-navigation ul.product-nav {
    display: inline-table;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.sub-navigation .product-nav li {
    display: inline-flex;
    margin-right: 40px;
    padding: 0;
    position: relative;
}

.sub-navigation .product-nav li:last-child {
    margin-right: inherit;
}

.sub-navigation .links a,
.sub-navigation .links a span {
    display: inline-block;
    color: #000;
    font: 400 18px / 1.22 'Averta W01 Regular';
}

.sub-navigation .links a {
    border-bottom: 4px solid transparent;
    color: #000;
    max-height: 40px;
}

.sub-navigation .links a,
.sub-navigation .links a:hover {
    padding-bottom: 5px;
    text-decoration: none;
}

.sub-navigation .links a:hover,
.sub-navigation .links .on a {
    border-bottom: 4px solid #00ae4d;
}

.subnav-login {
    display: none;
    position: absolute;
    z-index: 9999;
}

.subnav-login.bottom-right,
.subnav-login.bottom-left {
    margin-top: 5px;
}

.subnav-login.bottom-right {
    margin-left: -15px;
}

.subnav-login.bottom-left {
    margin-left: 40px;
}

.subnav-login .description-box {
    background: #fff;
    border: 1px solid #999;
    box-shadow: none;
    color: #000;
    font: 12px / 16px 'Averta W01 Bold';
    margin: 0;
    max-height: 200px;
    overflow: visible;
    padding: 12px 12px 7px;
    position: relative;
    text-align: left;
    white-space: nowrap;
    width: auto;
    z-index: 0;
}

#log-in-popup-wrap .description-box.popup-tiers,
#subnav-log-in-wrap .description-box.popup-tiers{
    padding: 7px 12px;
    width: auto;
    white-space: nowrap;
}

.subnav-login .description-box a {
    color: #00ae4d;
    display: inline-block;
    font: 12px 'Averta W01 Bold';
    padding: 5px 0;
}

.subnav-login .description-box a:hover {
    text-decoration: none;
}

.sub-navigation .product-navigation li .subnav-lock-icon {
    background: url("/etc/designs/cro/apage/images/lock-inactive.svg") center 2px / 40% no-repeat;
    cursor: pointer;
    float: right;
    height: 25px;
    margin: 0;
    padding: 0;
    position: static;
    width: 25px;
}

.sub-navigation .product-navigation .subnav-lock-icon.subnav-lock-icon-active {
    background-image: url("/etc/designs/cro/apage/images/lock-active.svg");
}

.subnav-login::before,
.subnav-login::after {
    position: absolute;
    content: '';
}

.subnav-login.bottom-left::before,
.subnav-login.bottom-right::before {
    top: -7px;
    border-bottom: 8px solid #999;
}

.subnav-login.bottom-left::after,
.subnav-login.bottom-right::after {
    top: -5px;
    border-bottom: 7px solid #fff;
}

.subnav-login.bottom-right::before {
    left: 21px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

.subnav-login.bottom-right::after {
    left: 22px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}

.subnav-login.bottom-left::before {
    right: 19px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

.subnav-login.bottom-left::after {
    right: 20px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}

.ratings-reliability-box {
    display: none;
    margin: 0 0 0 -15px;
    min-width: 200px;
    padding-top: 10px;
    position:absolute;
    z-index: 9999;
}
.ratings-reliability-items {
    background: #fff;
    border: 1px solid #999;
    box-shadow: -1px 2px 4px rgba(0, 0, 0, .5);
    margin: 0;
    min-width: 300px;
    padding: 20px;
    position: absolute;
    width: auto;
}

.ratings-reliability-items::before,
.ratings-reliability-items::after {
    bottom: 100%;
    content: '';
    height: 0;
    pointer-events: none;
    position: absolute;
    width: 0;
}

.ratings-reliability-items::before {
    border: 9px solid transparent;
    border-bottom-color: #999;
    left: calc(11% - 1px);
}

.ratings-reliability-items::after {
    border: 8px solid transparent;
    border-bottom-color: #fff;
    left: 11%;
}

.ratings-reliability-items .nav-item {
    display: block;
    color: #000;
    padding-bottom: 20px;
}

.ratings-reliability-items .nav-item:last-child {
    padding-bottom: 0;
}

.ratings-reliability-items .nav-item:hover {
    text-decoration: underline!important;
}

.ratings-reliability-items .nav-item .nav-item-text {
    color: #00ae4d;
    font: 18px / 1.22 'Averta W01 Bold';
    white-space: nowrap;
}

.ratings-reliability-items .nav-item:hover .nav-item-text {
    color: #000;
}

@media (max-width: 1350px) {

    .sub-navigation .links a,
    .sub-navigation .links a span {
        font-size: 16px;
    }

    .sub-navigation .product-navigation li .subnav-lock-icon {
        background-position: center top;
    }
}

@media (max-width: 1199px) {
    .sub-navigation .product-nav li {
        margin-right: 20px;
    }

    .ratings-reliability-items .nav-item .nav-item-text,
    .sub-navigation .links a,
    .sub-navigation .links a span {
        font-size: 14px;
        line-height: 1.35;
    }

    .subnav-login.bottom-right,
    .subnav-login.bottom-left {
        margin-top: 3px;
    }

    .ratings-reliability-items {
        min-width: 220px;
    }

    .ratings-reliability-items .nav-item {
        padding-bottom: 15px;
    }
}

@media (max-width: 991px) {
    .sub-navigation .nav-container {
        display: block;
    }

    .sub-navigation ul.product-nav {
        text-align: left;
    }

    .product-nav li a {
        font: 300 18px/34px 'Averta W01 Regular';
    }
}
@media (max-width: 767px){
    .sub-navigation .nav-wrapper {
        padding: 0;
        position: static;
    }

    .sub-navigation .nav-container {
        display: block;
        padding: 0;
    }

    .sub-navigation .nav-wrapper .container {
        height: auto;
        min-height: 82px;
    }

    .sub-navigation .nav-wrapper .header-text {
        font: 30px / 1.2 'Averta W01 Light';
        margin: 0;
        padding: 15px 0 5px;
    }

    .sub-navigation .links {
        overflow: auto;
        margin-bottom: 0;
    }

    .sub-navigation .product-navigation {
        overflow: auto;
        padding: 0 15px;
        white-space: nowrap;
    }

    .sub-navigation .product-navigation::-webkit-scrollbar {
        display: none;
    }

    .sub-navigation .product-navigation > .row > div {
        padding-left: 0;
        padding-right: 0;
    }

    .sub-navigation ul.product-nav {
        min-height: 0;
        text-align: start;
    }

    .sub-navigation .product-nav li {
        padding-bottom: 0;
    }

    .sub-navigation .product-nav .recommended {
        display: inline-block;
    }

    .sub-navigation .links a {
        line-height: 1.21;
    }

    .sub-navigation .left-blur {
        background: linear-gradient(to right, rgba(243,243,243,1) 0%, rgba(243,243,243,0.8) 100%);
    }

    .sub-navigation .right-blur {
        background: linear-gradient(to right, rgba(243,243,243,0.8) 0%, rgba(243,243,243,1) 100%);
    }

    .sub-navigation .product-navigation li .subnav-lock-icon {
        background-position: 5px 2px;
        height: 25px;
    }

    .subnav-login.bottom-left {
        margin-left: 36px;
    }

    .subnav-login.bottom-right {
        margin-left: -18px;
    }

    .subnav-login.bottom-left::before {
        right: 18px;
    }

    .subnav-login.bottom-left::after {
        right: 19px;
    }
}

@media only print {
    .sub-navigation {
        background-color: #fff;
    }

    .sub-navigation .nav-container {
        padding-top: 20px;
    }

    .sub-navigation .nav-wrapper {
        padding: 0;
        position: static;
    }

    .sub-navigation .nav-wrapper .header-text {
        font-size: 30px;
        line-height: normal;
        margin-bottom: 0;
    }

}
@media (max-width: 1075px) {
	#t-content {
		margin-left: 50px;
        overflow: hidden;
	}

    .container.product-sub-nav-container,
    #t-content {
        min-width: 910px;
        width: 910px;
    }

    .grid_16, #also_in,
    #also_in dl, #also_in dl dt{
        width: 890px!important;
    }

    #also_in dl dd {
        width: 130px!important;
    }

    #t-content .sidebar-adds {
        margin: 0;
        padding: 0;
        width: 127px!important;
    }

    .marketingRightRail {
        margin-left: 5px;
    }

    .grid_3, .grid_4, .grid_16,
    #overview-content-wrap {
        margin-left: 5px;
        margin-right: 5px;
    }
}

.social .social_sharing_wrapper a.email {
    display: inline-block;
}

.recentlyReview .recently-reviewed-wrap,
.recently-reviewed-wrap .right .text,
#featured_slider_area {
    width: auto;
	float: none;
}

.subnavigation.sub-navigation {
    margin-bottom: 60px;
}

.subnavigation .product-sub-nav-container {
    margin-bottom: 0;
    margin-top: 0;
}
